@charset "utf-8";


/* import
--------------------------------------------------*/
@import "reset.css";
@import "base.css";



/* slogan
--------------------------------------------------*/

.slogan {
	width: 980px;
	height: 17px;
	display: block;
	background: url(../images/layout/index_slogan.svg) left top no-repeat;
	margin: 20px 0px 25px 0px;
	text-indent: -9999px;
	
}


/* article 
--------------------------------------------------*/

.article {
	height: 141px;
}

.mainbox {
	width: 278px;
	height: 113px;
	display: block;
	float: left;
	border: 1px solid #333;
	padding: 13px 15px;
	position: relative;
}

.mainbox h6 a {
	width: 278px;
	height: 18px;
	display: block;
	overflow: hidden;
	color: #666;
	font-size: 15px;
	margin-bottom: 8px;
	text-decoration: none;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

.mainbox h6 a:hover {
	color: #f7931c;
	text-decoration: underline;
}

.mainbox .mainL {
	width: 152px;
	display: block;
	float: left;
}

.mainbox .mainR {
	width: 105px;
	float: left;
	margin-left: 18px;
	padding-bottom: 22px;
}

.mainbox .mainR a{
	text-decoration: none;
	color: #000;
}

.mainbox .mainR p {
	width: 105px;
	height: 90px;
	display: block;
	overflow: hidden;
	line-height: 15px;
	font-size: 10px;
}

.main2{
	margin: 0px 25px;
}

.mainmore {
	width: 105px;
	height: 12px;
	display: block;
	position: absolute;
	left: 185px;
	bottom: 15px;
}

.mainmore a{
	width: 105px;
	height: 12px;
	display: block;
	text-indent: -9999px;
}

.mainNews {
	background: url(../images/layout/title01.png) left bottom no-repeat;
}

.mainQuality {
	background: url(../images/layout/title02.png) left bottom no-repeat;
}

.mainWorks {
	background: url(../images/layout/title03.png) left bottom no-repeat;
}

/* shareIconBox 
--------------------------------------------------*/

.shareIconBox {
	clear: both;
	margin: 18px 0px;
	text-align: center;
}

.shareIconBox span {
	display: inline-block;
}

.shareIconBox span ul li {
	float: left;
	margin: 0px 8px;
}